Package Details: snapper-gui-git 0.1.r2.gc1b454a-1

Git Clone URL: https://aur.archlinux.org/snapper-gui-git.git (read-only)
Package Base: snapper-gui-git
Description: Gui for snapper, a tool of managing snapshots of Btrfs subvolumes and LVM volumes
Upstream URL: https://github.com/ricardomv/snapper-gui
Licenses: GPL2
Conflicts: snapper-gui
Provides: snapper-gui
Submitter: maz-1
Maintainer: Saren
Last Packager: Saren
Votes: 22
Popularity: 0.875145
First Submitted: 2015-10-26 14:12
Last Updated: 2016-12-14 16:42

Required by (0)

Sources (1)

Latest Comments

ricardomv commented on 2016-12-06 12:58

please remove the .desktop file included in the package as the upstream project ships it's own.

ryuzy commented on 2016-06-11 08:03

@STREBLO you can use snapper from the official repo. snapper-git isn't necessary.

Saren commented on 2016-06-06 08:31

Any updates on the disown request?

coolmast commented on 2016-05-18 11:28

The version of the package does not match the installed version - leading to confusement

Mechanix commented on 2016-04-06 14:44

Doesn´t build:

==> Starting pkgver()...
fatal: No names found, cannot describe anything.
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:
==> ERROR: Makepkg was unable to build .
==> Restart building snapper-gui-git ? [y/N]
==> ----------------------------------------

johnramsden commented on 2016-03-17 22:20

Is snapper-git(AUR) required or can snapper from official repo be used instead?